.mob_block {
    display: none !important;
}
body,
html {
    overflow-x: hidden;
}

@media screen and (min-width: 1800px) {
    html {
        font-size: 22px !important;
    }
}

@media screen and (max-width: 1800px) and (min-width: 1400px) {
    html {
        font-size: 16px !important;
    }
}
@media screen and (max-width: 1400px) and (min-width: 1300px) {
    html {
        font-size: 15px !important;
    }
}
@media screen and (max-width: 1300px) and (min-width: 1200px) {
    html {
        font-size: 14px !important;
    }
}
@media screen and (max-width: 1200px) and (min-width: 1100px) {
    html {
        font-size: 13px !important;
    }
}
@media screen and (max-width: 1100px) and (min-width: 1050px) {
    html {
        font-size: 12px !important;
    }
}
@media screen and (max-width: 1050px) and (min-width: 992px) {
    html {
        font-size: 11px !important;
    }
}
.form-row{
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
}
@media screen and (min-width: 992px) {
    .request-media {
        border-radius: 0;
        overflow: hidden;
        margin: 0 auto;
        margin-bottom: 2.2rem;
        width: 95%;
    }

    .sol1 .gaz_anim {
        position: absolute;
        right: unset;
        top: 50%;
        width: 20rem;
        left: 6.7rem;
        transform: translateY(-50%);
    }
    .site-header, .header-inner{
        transition: all 0.35s;
    }
    .site-header.shadow{
        top: 0.5rem;
    }
    .site-header.shadow .header-inner{
        background: rgba(0, 0, 0, 0.51);
    }
    .solutions-card:hover .btn::before {
        opacity: 1;
    }
    .related-card:hover .btn::before {
        opacity: 1;
    }
    .solutions-number{
        transition: all 0.35s;
    }

    .solutions-card:hover .solutions-number{
        background: #03236b;
        border-color: #03236b;
        color: white;
    }
    .service-panel-list {

        margin-bottom: -2rem;
        padding-bottom: 2rem;
        margin-top: -2rem;
        padding-top: 2rem;
    }
}

@media screen and (max-width: 992px) {
    .fancybox-slide--iframe .fancybox-content {
        width: 95%;
        height: auto;
    }
    .mob_full {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .mob_none {
        display: none !important;
    }
    .mob_block {
        display: block !important;
    }
    .container {
        width: 100%;
        padding: 0 15px;
    }
    .search--show {
        margin-right: 1.5rem;
    }
    .burger.mob_block {
        display: flex !important;
    }
    .site-header {
        top: 0.75rem;
    }
    .header-inner {
        padding: 0.75rem 1rem;
        justify-content: space-between;
    }
    .head-nav {
        display: none;
    }
    .btn {
        min-width: unset;
        font-size: unset;
        width: 100%;
        height: 3.5rem;
    }

    .hero-section {
        height: auto;
        padding-top: 8rem;
        padding-bottom: 2rem;
    }
    .hero-top {
        flex-direction: column;
    }
    .hero-text-block {
        max-width: 100%;
        padding-top: 0;
    }
    .category-head-text br{
        display: none;
    }
    .section-title {
        font-size: 1.65rem;
        line-height: 1.2;
    }
    .hero-text {
        margin-top: 0.85rem;
        margin-bottom: 1.65rem;
    }
    .hero-slider,
    .hero-slider .slick-list,
    .hero-slider .slick-track,
    .hero-slide {
        min-height: 120vh;
        height: 100%;
        object-fit: cover;
    }
    .hero-slider .slick-dots {
        bottom: 1rem;
        z-index: 100;
    }
    .hero-right-img {
        display: none;
    }
    .hero-logo {
        height: unset;
        width: 80%;
        margin-top: 2.5rem;
    }
    .hero-bottom {
        align-items: start;
        flex-direction: column;
        gap: 2rem;
    }
    .hero-stats {
        gap: 0.85rem;
    }
    .hero-stat.blue .hero-stat-title {
        font-size: 1.15rem;
    }
    .hero-stat-text {
        font-size: 1rem;
    }
    .hero-stat {
        padding: 0.85rem;
    }
    .hero-stat-title {
        margin-bottom: 0.85rem;
    }
    .about-inner {
        flex-direction: column-reverse;
        gap: 1.5rem;
    }
    .about-media {
        width: 100%;
    }
    .about-content {
        width: 100%;
    }
    .about-text p {
        font-size: unset;
    }
    .back-logo {
        display: none;
    }
    .kicker {
        font-size: unset;
    }
    .big-img-section1 {
        height: 12.5rem;
    }
    .services-card {
        padding: 0.85rem;
        border-radius: 1rem;
    }
    .services-slide {
        flex-direction: column;
        border-radius: 1rem;
    }
    .services-text {
        width: 100%;
    }
    .services-media {
        width: 100%;
    }
    .services-head {
        flex-direction: column;
        align-items: unset;
    }
    .services-head-right {
        align-items: unset;
    }
    .services-text p,
    .services-text li {
        font-size: unset;
    }
    .services-slide {
        padding: 0.85rem;
    }
    .services-arrow {
        top: 0.85rem;
        left: 0.85rem;
    }
    .services-side .section-title {
        margin-bottom: 1.25rem;
    }
    .services-dots {
        width: unset;
    }
    .btn.mid-width {
        width: 100%;
    }
    .products-inner {
        max-width: unset;
        width: 100%;
    }
    .products-text {
        font-size: unset;
    }
    .products-section {
        padding: 3rem 0;
    }
    .why-inner {
        flex-direction: column;
        gap: 1.5rem;
    }
    .why-media {
        width: 100%;
        height: 25rem;
    }
    .why-card p {
        font-size: unset;
    }
    .partners-slide {
        border-radius: 1rem;
        height: 7rem;
    }
    .partners-slider .slick-track {
        gap: 1rem;
    }
    .contact-card {
        width: 100%;
        padding: 1.25rem;
        border-radius: 1rem;
    }
    .contact-text {
        font-size: unset;
    }
    .contact-agree span {
        font-size: 1rem;
    }
    .form-field input {
        font-size: 1.13rem;
    }
    .form-field input::placeholder {
        color: rgba(255, 255, 255);
    }
    .services-slide .content {
        font-size: 1rem;
    }
    .footer-inner {
        flex-direction: column;
        gap: 2rem;
    }
    .footer-credit {
        align-self: flex-start;
    }
    .footer-img {
        width: 25.95344rem;
        height: 26.32819rem;
        right: -4rem;
        top: -3rem;
    }
    .footer-block p {
        font-size: 1.1rem;
    }
    .footer-label {
        font-size: 1.2rem;
    }
    .footer-nav a {
        font-size: 1.1rem;
    }
    .footer-privacy {
        font-size: 1rem;
    }
    .footer-phone,
    .footer-mail {
        font-size: 1.45rem;
    }
    .page-head-inner {
        flex-direction: column;
    }
    .page-head-left {
        width: unset;
    }
    .mob-nav a.active{
        opacity: 0.5;
    }
    .page-head-photo {
        width: 24.48775rem;
        height: 24.88681rem;
        top: -8rem;
        left: 6rem;
    }
    .page-head-text p,
    .page-head-text .services-list li {
        font-size: unset;
    }
    .ab-img-section {
        height: 24rem;
    }
    .stats-grid {
        grid-template-columns: 1fr;
    }
    .stats-item p {
        font-size: unset;
    }
    .quote-inner {
        flex-direction: column-reverse;
        gap: 2rem;
    }
    .quote-media {
        width: 100%;
        border-radius: 1rem;
    }
    .quote-text-wrap {
        gap: 1.5rem;
    }
    .quote-script {
        width: 2.43063rem;
        height: 2.4375rem;
    }
    .why-section2 .why-list {
        grid-template-columns: 1fr;
    }
    .why-panel {
        height: unset;
        padding: 1.5rem 1rem;
        border-radius: 1rem;
    }
    .why-fire {
        display: none;
    }
    .certs-slide {
        height: 15.65rem;
    }
    .audience-grid {
        grid-template-columns: 1fr;
    }
    .audience-label {
        padding: 1rem;
    }
    .partnership-inner {
        grid-template-columns: 1fr;
    }
    .partnership-media {
        width: 100%;
        height: 20rem;
    }
    .partnership-card p {
        font-size: unset;
    }
    .partnership-card {
        padding: 1.05rem 0.85rem;
    }
    .faq-item {
        padding: 1rem;
        border-radius: 1rem;
    }
    .products-head-text {
        max-width: unset;
        width: 100%;
    }
    .products-head-text p {
        font-size: unset;
    }
    .top-inner a,
    .top-inner p {
        font-size: 1rem;
    }
    .categories-grid {
        grid-template-columns: 1fr;
    }
    .top-inner {
        font-size: 1rem;
        flex-wrap: wrap;
        padding-bottom: 1.25rem;
    }
    .category-head {
        flex-direction: column;
        height: unset;
        gap: 1.25rem;
    }
    .category-head-text {
        width: 100%;
    }
    .category-head-media {
        position: static;
        width: auto;
        margin: 0 15px;
        border-radius: 0;
        height: auto;
        overflow: unset;
    }
    .category-head-media img{
        border-radius: 12px;
    }
    .category-head-text p {
        font-size: unset;
    }
    .solutions-logo-decor {
        display: none;
    }
    .solutions-right {
        width: 100%;
    }
    .solutions-grid {
        grid-template-columns: 1fr;
    }
    .solutions-panel {
        padding: 1.35rem 1rem;
        border-radius: 1.65rem;
    }
    .solutions-card p {
        font-size: 1rem;
    }
    .purpose-inner {
        /*grid-template-columns: 1fr;*/
        display: flex;
        justify-content: space-between;
        gap: 0;
    }
    .shelf-life-card {
        padding: 1rem;
        margin: 1rem;
        width: 100%;
    }
    .purpose-media{
        width: 10rem;
    }
    .purpose-list{
        width: calc(100% - 10rem);
        padding-left: 1rem;
    }
    /*.purpose-media{*/
    /*    transform: scale(0.7);*/
    /*}*/
    .purpose-item p {
        font-size: 1rem;
    }
    .purpose-item{
        display: flex;
        flex-direction: column-reverse;
        gap: 1rem;
        justify-content: flex-start;
        align-items: flex-start !important;
        padding: 1.1rem;
        /* font-size: 1.1rem; */
        border-radius: 10px;
    }
    .anim.rel{
        left: -3rem;
        /*transform: scale(0.8);*/
    }
    .services-list li,
    .shelf-life-intro,
    .shelf-life-label,
    .attested-card p {
        font-size: unset;
    }
    .attested-grid {
        grid-template-columns: 1fr;
    }
    .attested-card {
        padding: 1rem;
    }
    .attested-media {
        height: 20rem;
    }
    .request-form {
        flex-direction: column;
    }
    .request-block {
        padding: 1.5rem 1.25rem;
    }
    .request-section .form-field input {
        font-size: 1rem;
        font-weight: 400;
    }
    .request-hint,
    .request-radio-label {
        font-size: 1rem;
    }
    .product-detail-inner {
        flex-direction: column-reverse;
    }
    .product-detail-media {
        width: 100%;
        height: 20rem;
        object-fit: cover;
    }
    .product-detail-text p {
        font-size: unset;
    }
    .product-detail-subtitle {
        font-size: 1.55rem;
    }
    .tabs-nav {
        flex-wrap: wrap;
        gap: 0.85rem;
    }
    .tabs-decor {
        top: -8rem;
        right: -5rem;
        width: 22.0625rem;
        height: 22.87031rem;
    }
    .tabs-line,
    .pgs-desc-card p,
    .pgs-download {
        font-size: unset;
    }
    .pgs-grid {
        grid-template-columns: 1fr;
        gap: 1rem;
    }
    .related-photo,
    .related-card .btn {
        width: 100%;
    }
    .related-photo {
        height: 13.5rem;
    }
    .related-grid {
        grid-template-columns: 1fr;
        gap: 1.65rem;
    }
    .related-card p {
        font-size: unset;
    }
    .related-head {
        flex-direction: column;
        gap: 2rem;
    }
    .bold-lil-text {
        font-size: unset;
    }
    .service-panel-media {
        width: 100%;
        height: 20rem;
    }
    .service-panel {
        padding: 1.15rem;
        height: 50rem;
    }
    .service-item p,
    .advantage-card p {
        font-size: unset;
    }
    .service-panel {
        flex-direction: column;
    }
    .advantages-list {
        grid-template-columns: 1fr;
    }
    .contacts-map-wrap {
        height: 22rem;
    }
    .contacts-info-grid {
        grid-template-columns: 1fr;
        gap: 0.5rem;
    }
    .contacts-map-section{
        margin-bottom: 2rem;
    }
    .contacts-map-head{
        left: 15px;
    }
    .service-panel-list {
        padding-bottom: 1.3rem;
        margin-bottom: -1.3rem;
        line-height: 1.2;
    }
    .faq-question {
        font-size: 1.2rem;
    }
    .advantage-card-photo {
        height: 15.5rem;
    }
    .mob_service_img{
        border-radius: 10px;
        overflow: hidden;
        margin-bottom: 1rem;
    }
    .services-head br, .services-mark{
        display: none;
    }
    .ser_after {
        left: -1px;
        top: -1px;
        width: 4.2rem;
    }
    .services-slide .section-title {
        font-size: 1.55rem;
        line-height: 1.2;
        margin-bottom: 1rem;
    }
    .hero-inner br{
        display: none;
    }
    .head-lang-toggle svg {
        width: 0.8rem;
    }
    .site-header, .header-inner{
        transition: all 0.35s;
    }

    .site-header.shadow .header-inner{
        background: rgba(0, 0, 0, 0.51);
    }
    .solutions-head .section-title {
        margin-bottom: 8rem;
    }
    .gaz_anim {
        right: 50%;
        transform: translateX(50%);
        top: 4rem;
        width: 22.75rem;
    }
    .pgs-title-card .section-title {
        font-size: 1.5rem;
        margin-bottom: 1rem;
    }
    .pgs-title-card.navy{
        color: white;
    }
    .pgs_mob_text{
        margin-bottom: 1.3rem;
        font-size: 1rem;
        opacity: 0.9;
    }
    .pgs-download {
        padding-top: 0.9rem;
    }

    .footer-credit{
        font-size: 1.1rem;
    }
    .footer-credit br{
        display: none;
    }
    .footer-logo img {
        height: 3.5rem;
    }
    .modal .modal__block{
        width: 95%;
    }
    .modal .contact-text {
        font-size: 1rem;
    }
    .about-section {
        margin-bottom: 2.5rem;
    }
    .category-card {
        height: 17rem;
    }
    .shelf-life-section .content, .shelf-life-intro{
        font-size: 1rem;
    }
    .product-detail-text .content {
        font-size: 1.1rem;
    }
    .product-detail-text .content {
        font-size: 1.1rem;
    }
    .purpose-section{
        margin-bottom: 1.5rem;
    }
}
@media screen and (max-width: 550px) {
    body {
        font-size: 1.13rem;
    }
}
